using System.Collections;
using UnityEngine;

public class levelInfoDisplay : MonoBehaviour
{
    public GameObject infoDisplay;

    IEnumerator displayforSeconds(float time)
    {
        infoDisplay.SetActive(true);
        yield return new WaitForSeconds(time);
        infoDisplay.SetActive(false);
    }

    public void StartCoroutine()
    {
        StartCoroutine(displayforSeconds(5.0f));
    }
}
